.directive { color: #909; }
.comment   { color: #090; }
.keyword   { color: #00f; }
.string    { color: #960; }
.number    { color: #099; }
.type      { color: #CC0; }
.cpp
{
  margin: .5em 0 1em 0;
  padding: .5em;
  border: 1px solid black;
  background-color: #eee;
  color: #000;
}
.codelabel
{
  font: 80% "Courier New",monospace;
  margin-bottom: -.5em;
  margin-top: .5em;
}
